@charset "utf-8";
/* CSS Document */

#navcontainer {
	     position:relative;
		top:0px;
        min-width:100%;
		max-width:100%;
        overflow:visible;
        font-family:Verdana, Arial, Helvetica, sans-serif;
        z-index:60;
        margin:0;
		}

#navlist {
        max-width:100%;
        min-width:100%;
        float: left;
        z-index:101;
        padding: 0;
        font-size:1em;
        margin:0;
        font-family:Verdana, Arial, Helvetica, sans-serif;
        list-style-type: none;
}

#navlist li {
        margin: 0;
        padding: 0;
        float: left;
        width: 16.666%;
        text-align: center;
		}

#navlist a{
        display: block;
        text-decoration: none;
        color: #ffffff;
		background-color:#373c3f;
        padding-top:8px;
		padding-bottom:8px;
     }



#subnavlist1,
#subnavlist2,
#subnavlist3,
#subnavlist4,
#subnavlist5,
#subnavlist6 {
        display: none;
        list-style-type: none;
        float: left;
        padding:0;
        margin:0;
        font-family:Verdana, Arial, Helvetica, sans-serif;
		width:inherit;
				}


#subnavlist1 li,
#subnavlist2 li,
#subnavlist3 li,
#subnavlist4 li,
#subnavlist5 li,
#subnavlist6 li {
        float: none;
}



#subnavlist1 li a,
#subnavlist2 li a,
#subnavlist3 li a,
#subnavlist4 li a,
#subnavlist5 li a,
#subnavlist6
{       
 color:#ffffff;
}


#navlist li:hover #subnavlist1,
#navlist li:hover #subnavlist2,
#navlist li:hover #subnavlist3,
#navlist li:hover #subnavlist4,
#navlist li:hover #subnavlist5,
#navlist li:hover #subnavlist6

 {
        display: block;
        position: absolute;
        font-size:small;
        font-weight: normal;
        color:#000000;
		width:97%;	
		}


#navlist li #subnavlist1 li a:hover,
#navlist li #subnavlist2 li a:hover,
#navlist li #subnavlist3 li a:hover,
#navlist li #subnavlist4 li a:hover,
#navlist li #subnavlist5 li a:hover,
#navlist li #subnavlist6 li a:hover

 {
   display: block;
   width:98%;
   border-top: 1px solid #FFFFFF;
   border-right: 1px #ffffff solid;	
   padding:5px;
}


#navlist li:hover #subnavlist1 li a,
#navlist li:hover #subnavlist2 li a,
#navlist li:hover #subnavlist3 li a,
#navlist li:hover #subnavlist4 li a,
#navlist li:hover #subnavlist5 li a,
#navlist li:hover #subnavlist6 li a

 {
   display: block;
	background-color:#aebcc5;
	color:#000000;
  width:98%;
   border-top: 1px solid #ffffff;
   border-right: 1px #ffffff solid;	
   padding:5px;
}

#navlist li:hover #subnavlist1 li a:hover,
#navlist li:hover #subnavlist2 li a:hover,
#navlist li:hover #subnavlist3 li a:hover,
#navlist li:hover #subnavlist4 li a:hover,
#navlist li:hover #subnavlist5 li a:hover,
#navlist li:hover #subnavlist6 li a:hover

 {
   display: block;
	background-color:#373c3f;
      color:#ffffff;
   width:98%;
   border-top: 1px solid #FFFFFF;
   border-right: 1px #ffffff solid;	
   padding:5px;
}

#active2 {
	background-color:#FF0099;
}
